Project

General

Profile

Task #7277

Story #6625: Requirement of Java 1.8 for Dataone V2

Create a Java 8 distribution that can be installed on Ubuntu 12.04

Added by Dave Vieglais about 5 years ago. Updated almost 4 years ago.

Status:
Rejected
Priority:
Normal
Assignee:
Category:
-
Target version:
Start date:
2015-07-28
Due date:
% Done:

0%

Milestone:
None
Product Version:
*
Story Points:
Sprint:

Description

Our CNs are running 12.04, but there's no java 8 available for that or even 14.04. One is available for Ubuntu 14.10, so it will be simplest to backport that to our version of Ubuntu.

  • Need to verify dependencies are available for 12.04 and 14.04

History

#2 Updated by Rob Nahf almost 4 years ago

  • Status changed from New to Rejected
  • translation missing: en.field_remaining_hours set to 0.0

not needed. We wlll be deploying to Ubuntu 14.04.

Also available in: Atom PDF

Add picture from clipboard (Maximum size: 14.8 MB)